@charset "utf-8";
/* CSS Document */

.light_box{
    width:100%;
    height:0px;
    background-color:#002020;
    position:fixed;
    left:0px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    z-index: 100;
}

.alerta_bold, .mantenimiento_bold, .pincertificados_bold{
    color: #D41600;
    font-weight: 700;
    font-size: 25px;
}

.alerta_btn_cerrar, .mantenimiento_btn_cerrar, .pincertificados_btn_cerrar{
    color:#FFFFFF;
    cursor:pointer;
    font-weight: 700;
    line-height: 25px;
    position: absolute;
    right: 30%;
    right: calc(50% - 95px);
    text-align: center;
    bottom: 7%;
}

.alerta_contenido,.cargando_contenido, .pincertificados_contenido{
    width:492px;
	height:370px;
}

.mantenimiento_contenido{
    width:550px;
    height:300px;
}

#msj_alerta, #msj_mantenimiento{
    color: #444444;
    font-weight: 700;
    padding: 15px 20px;
    text-align:center;
    width:100%;
    font-size: 11.5pt;
    box-sizing: border-box;
}

#msj_alerta_confirmar {
    color: #444444;
    font-weight: 700;
    position:absolute;
    text-align:center;
    top: 50px;
    width:450px;
    margin: 10px 20px;
    font-size: 11.5pt;
}

/*/////////////////CONFIRMACION///////////////////*/
.confirmar_titulo,.alerta_titulo, .mantenimiento_titulo,.cargando_titulo, .pincertificados_titulo{
    background-color: #0079F2;
    border-radius: 14px 14px 0px 0px;
    -moz-border-radius: 14px 14px 0px 0px;
    -webkit-border-radius: 14px 14px 0px 0px;
    border: 1px solid #0079F2;

    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
    height: 30px;
    padding-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.confirmar1_container,.alerta1_container, .mantenimiento1_container,.cargando1_container, .pincertificados1_container{
    background-color: #FFFFFF; /* old browsers */

    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;

    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 250;
}
.confirmar2_container,.alerta2_container, .mantenimiento2_container,.cargando2_container, .pincertificados2_container{
    background-image: url("../imagenes/fondo_alerta2.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 250;
}
.confirmar_container,.alerta_container, .mantenimiento_container,.cargando_container, .pincertificados_container{

    background-repeat: no-repeat;
    background-size: 100% 100%;
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 250;
}
.confirmar_btn_cerrar{
    background: #FF7E42;
    left: 53%;
    border: 2px solid white;
    outline: 2px solid #FF7E42;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 60;
    -moz-border-radius: 60;
    border-radius: 60px;
}
.confirmar_btn_aceptar {
    right: 53%;
}
.button_modal {
    border: none;
    border-radius: 5px;
}

input::-webkit-inner-spin-button {
    -webkit-appearance: inner-spin-button;
    display: inline-block;
    cursor: default;
    flex: 0 0 auto;
    align-self: stretch;
    -webkit-user-select: none;
    opacity: 0;
    pointer-events: none;
    -webkit-user-modify: read-only;
}

.confirmar_light_box{
	z-index:240;
}

.confirmar_contenido {
	width: 492px;
	min-height: 280px;
}
#msj_confirmar {
	width:350px;
	height:70px;
	left:75px;
	position:absolute;
	/*font-family: 'LatoRegular';*/
	font-size:17px;
	text-align:center;
	color: #825914;
	top: 40px;
}

/*///////////Alerta Promocion//////////////////*/
.alerta_promocion_titulo, .mantenimiento_titulo{
    display: none;
}
.alerta_promocion_bold, .mantenimiento_bold{
    color: #D41600;
    font-weight: 700;
    font-size: 25px;
}
.alerta_promocion_container, .mantenimiento_container{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 120;
}
.alerta_promocion1_container, .mantenimiento1_container{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 120;
}
.alerta_promocion2_container, .mantenimiento2_container{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    z-index: 120;
}
.alerta_promocion_btn_cerrar, .mantenimiento_btn_cerrar{
    display: none;
}

.alerta_promocion_contenido{
    border-radius: 15px 15px 15px 15px;
    background: #ffffff;
    width:700px;
    height:530px;
    align-content: center;
    align-items: center;
}



.mantenimiento_contenido{
    width:800px;
    height:600px;
}

#msj_alerta_promocion, #msj_mantenimiento{
    color:#FFF;
    font-weight: 700;
    position:absolute;
    text-align:center;
    top: 40px;
    width:90%;
}
#msj_alerta_promocion_confirmar{
    color:#FFF;
    font-weight: 700;
    position:absolute;
    text-align:center;
    top: 50px;
    width:492px;
}

.confirmar_btn_aceptar,
.alerta_btn_cerrar,
.mantenimiento_btn_cerrar,
.pincertificados_btn_cerrar ,
.confirmar_btn_cerrar {
    font-weight: 700;
    color: #ffffff;
    padding: 6px 20px;
    text-decoration: none;
    -webkit-appearance: none;
    position: absolute;
    bottom: 20px;
    text-transform: uppercase;
    cursor: pointer;
    z-index:260;
    font-size: 12px;
    width: 190px;
    text-align: center;
    box-sizing: border-box;
    margin: 0;
}

.confirmar_btn_aceptar, .alerta_btn_cerrar, .mantenimiento_btn_cerrar, .pincertificados_btn_cerrar{
    background: #0079F2;
    border: 2px solid white;
    outline: 2px solid #0079F2;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 60;
    -moz-border-radius: 60;
    border-radius: 60px;
}

.confirmar_btn_aceptar:hover, .alerta_btn_cerrar:hover{
    background: #62BAF9;
    text-decoration: none;
    cursor: pointer;
}

.confirmar_btn_cerrar:hover{
    background: #FF661F;
    text-decoration: none;
    cursor: pointer;
}

#img_loading{
    background-image: url("../imagenes/Loading.gif");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: 50px;
    color: white !important;
    height: 60px;
    width: 60px;
    left: 40%;
    padding: 5px;
    position: absolute;
}
